{
  "nohesi_nissan_sentra_nismo": [
   { 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "CarMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02 Rims",
  "texture": "metal_detail_3.dds", 
  "mapsTexture": "RimMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},

{ 
  "type": "carPaint", 
  "name": "03 Rims",
  "texture": "metal_detail_rim_2.dds", 
  "mapsTexture": "RimmAP2.DDS", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},

{ 
  "type": "color",
  "name": "04 Leather",
  "texture": "stitch1.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "05 Alcantara",
  "texture": "caliper_detail.dds",
  "autoLevel": true,
  "defaultColor": "#FF0000"
},

{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Pl ate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}





